<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_170sdp">

        <VideoView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/video_view"/>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:id="@+id/image_view"/>

    </FrameLayout>
</layout>